<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Static site course</title>
  <link href="styles.css" rel="stylesheet"/>
</head>
<body>


    <div class="our_team">

    
        <div class="container_for_bgimages">
          <img src="../../img/uzor.png" class="img-uzor"/>
          <img src="../../img/imgonline-com-ua-Transparent-backgr-j8NNCuWM9fw.png" class="img-berry_blue"/>
        </div>
    

      <div class="wrapper">
          <h3 class="headline">Команда</h3>

          <div class="our_team_block clearfix">
              <div class="our_team_item">
                <img src="../../img/photo-1542211295-d5bf730e56cd.jpg" class="photo-team"/>
                <div class="our_team_item--name">Борис Федорович<div class="arrow"></div></div>
              </div>

              <div class="our_team_item">
                <img src="../../img/photo-1548534984-ddf53b264a58.jpg" class="photo-team"/>
                <div class="our_team_item--name">Алла Иванова<div class="arrow"></div></div>
              </div>

              <div class="our_team_item">
                <img src="../../img/photo-1551153771-1a67a570d583.jpg" class="photo-team"/>
                <div class="our_team_item--name">Кирилл Матросов<div class="arrow-up"></div></div>
                
                <div class="position">Оператор</div>
                <div class="position-descr">С радостью поможет подобрать батончики и оформить заказ. </div>
              </div>

              <div class="our_team_item">
                <img src="../../img/photo-1549351512-c5e12b11e283.jpg" class="photo-team"/>
                <div class="our_team_item--name">Мила Рыжкова<div class="arrow"></div></div>
              </div>

          </div>

      </div>


      <div class="container_for_bgimages">
        <img src="../../img/imgonline-com-ua-Transparent-backgr-6bzpTyjJEOM.png" class="img-berry_pink"/>
      </div>
      
    </div>
</body>
</html>
